[Text]
STRINGN 0 "Jascon Sub3: Świat Ciemności"
STRINGN 1 "OstatniSub"

STRINGN 30 "Zniszcz zagrożenie ze świata ciemności świętym mieczem"

STRINGN 100 "Hatchie"
STRINGN 101 "Bjarni"
STRINGN 102 "Azim"
STRINGN 103 "Wolny Miłośnik Piwa"
STRINGN 104 "Zniewolony Miłośnik Piwa"

STRINGN 50 "Gracz"
STRINGN 51 "G"
STRINGN 52 "Brak"
STRINGN 53 "Brak"
STRINGN 54 "Ciemność"
STRINGN 55 "Ciemność"
STRINGN 56 "Armia Zelgara"
STRINGN 57 "Zelgar"